.menu {
	display: inline-block;
	padding: 0px;
	width: 1000px;
	height: 50px;
	z-index: 10000;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align: left;

}

.clearfix li {
	display: inline-block;
	width: auto !important;
	height: auto !important;
	text-align: left;
	vertical-align: middle;
	float: left;
	margin: 0px;
	padding: 0px;
	padding-top: 8px!important;
	padding-right: 14px !important;
	margin-left: 14px !important;
	background-image: url(/images/bg-menu.gif);
	background-repeat: no-repeat;
	background-position: right 20px;
	}
	#last {
	border: none;
	margin-right: -90px !important;
	}

.menu .clearfix a, .menu .clearfix a:link, .menu .clearfix a:visited {
	font-family: robotobold;
	display: inline-block;
	font-size: 14px;
	line-height: normal;
	color: #000;
	text-align: center;
	vertical-align: top;
	height: 25px;
	width: auto;
	margin-top: 0px;
	text-transform: uppercase;
	padding-top: 10px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;	
	border-radius: 5px;	
		}
	
.menu .clearfix a:hover, .menu .clearfix a:active, .menu .clearfix a:focus, .menu .clearfix a.active {
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 9px;
	background: #f7a015; /* Old browsers */
background: -moz-linear-gradient(top, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* IE10+ */
background: linear-gradient(to bottom, #f7a015 0%,#fdc030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a015', endColorstr='#fdc030',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
	border: solid 1px #fff;
	}
ul .vip-spisok {
	width: auto;
	height: auto;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px!important;
	margin-top: 26px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	z-index: 200000;
	background-color: #fff;
	border: solid 1px #ccc;
	border-radius: 5px;
	background-image: url(/images/bg-menu.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.5);
	}
	
	ul .vip-spisok li {
	display: block;
	height: auto;
	vertical-align: top;
	margin: 0px;
	margin-left: 0px!important;
	padding-top:1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none !important;
	width: auto !important;
	padding-right: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
	float: none;
	}
.menu .clearfix ul li a, .menu .clearfix .vip-spisok li a:link, .menu .clearfix .vip-spisok li a:visited {
	display: block;
	text-align: left;
	height: auto;
	vertical-align: middle;
	width: 230px !important;
	margin-left: 0px;
	margin-right: 0px!important;
	padding: 5px;
	padding-left: 20px;
	padding-right: 10px;
	background-image: none;
	text-decoration: none;
	color: #333333;
	text-transform: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	box-shadow: none;
}
.menu .clearfix .vip-spisok li a:focus, .menu .clearfix .vip-spisok li a:hover, .menu .clearfix .vip-spisok li a:active  {
	text-decoration: underline !important;
	color: #000;
	border: none;
	background-color: #F4F4F4;
}


/*** ESSENTIAL STYLES ***/
.clearfix, .clearfix * {
z-index: 100000;
	padding:		0px;
	list-style:		none;
	margin: 0;
	text-align: center;
}
.clearfix {
	line-height:	1;
}

.clearfix ul {
	position:		absolute;
	top:			-900em;
	width:			auto; /* left offset of submenus need to match (see below) */
	overflow: visible;
	z-index: 10000;
}

.clearfix li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.clearfix li {
	display: inline-block;
	position:		relative;
margin: 0px;
padding: 0px;
}
.clearfix a {
	display: inline-block;
	position:		relative;
margin: 0px;
padding 0px;

}
.clearfix li:hover ul,
.clearfix li.sfHover ul {
	left:			0;
	top:			1.5em; /* match top ul list item height */
	z-index:		100000;
}
ul.clearfix li:hover li ul,
ul.clearfix li.sfHover li ul {
	top:			-999em;
}
.clearfix {	
	margin-bottom:	1em;
}
.clearfix a {
	text-decoration:none;

	
}


.left_menu {
display: inline-block;
text-align: left;
line-height: normal;
vertical-align: top;
padding-top: 0px;
position: absolute;
left: 25px;
top:0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-right: 0px !important;
padding-bottom: 0px;
}

.left_menu  a, .left_menu a:link, .left_menu  a:visited {
font-family: robotobold;
display: inline-block;
margin-right: 23px;
font-size: 14px;
font-weight: normal;
color:#000;
padding:8px; text-align:center;
text-decoration:none;
text-transform: uppercase;
border-radius: 5px;
border: solid 1px #fff;
}




.left_menu li {
display: inline-block;
width: auto !important;
height: auto !important;
text-align: left;
vertical-align: middle;
float: left;
margin: 0px;
padding: 0px;
list-style: none;
padding-top: 8px!important;
//padding-right: 14px !important;

background-repeat: no-repeat;
background-position: right 20px;
}


.left_menu  a:hover, .left_menu  a:active, .left_menu  a:focus  {
padding:8px; text-align:center;
	background: #f7a015; /* Old browsers */
background: -moz-linear-gradient(top, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* IE10+ */
background: linear-gradient(to bottom, #f7a015 0%,#fdc030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a015', endColorstr='#fdc030',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
	border: solid 1px #fff;
	}


.left_menu a.selected {
padding:8px; text-align:center;
	background: #f7a015; /* Old browsers */
background: -moz-linear-gradient(top, #f7a015 0%, #fdc030 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7a015), color-stop(100%,#fdc030)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7a015 0%,#fdc030 100%); /* IE10+ */
background: linear-gradient(to bottom, #f7a015 0%,#fdc030 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7a015', endColorstr='#fdc030',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
	border: solid 1px #fff;

}

.leftmenu{

width:100%;

height: 20px;
text-align: left;
padding-top: 25px;
padding-left: 25px;
border-bottom: solid 2px #fdbe2e;
background-color: #FFFFFF;
}